HackMii Help

Discussion in 'Wii - Hacking' started by awssk8er, May 21, 2010.

May 21, 2010

HackMii Help by awssk8er at 5:24 PM (789 Views / 0 Likes) 4 replies

  1. awssk8er
    OP

    Member awssk8er GBAtemp Advanced Maniac

    Joined:
    Jun 26, 2007
    Messages:
    1,605
    Location:
    New Jersey
    Country:
    United States
    Hello, I just want to start off by saying that I am using this guide.

    Well, my problem basically was that my Wii stopped connecting to the internet, so I figured updating from 4.1U to 4.2U would fix it.

    The guide is very easy to follow, but on step 10, HackMii will not work for me. The guide says that it uses v0.5, but the link brings you to a download with v0.6. I tried both, and they don't work.

    When I launch it, it says:

    "This installer can NOT be continue!

    There is no known vulnerable IOS instakked on this Wii. Please note that we will not use a fakesigned IOS due to security reasons.

    Look for an updated version at:
    Http://bootmii.org

    If this is already the latest version...well, suck it.

    > Exit"

    Does anyone know how I can pass this step? Thanks.

    (Also, I would have posted directly on the thread, but it's kind of old, so I didn't think anyone would answer).

    Edit:

    I'm running on a softmodded NTSC Wii if that matters.
     
  2. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    Means you have cioscorp/darkcorp and it ate all your normal IOS's for breakfast. So run this program and install a fresh IOS36 or something with it: http://wiibrew.org/wiki/DOP-Mii
     
  3. awssk8er
    OP

    Member awssk8er GBAtemp Advanced Maniac

    Joined:
    Jun 26, 2007
    Messages:
    1,605
    Location:
    New Jersey
    Country:
    United States
    For breakfast, aye?

    I'ght. I'll give it a shot.

    Thanks a lot.
     
  4. awssk8er
    OP

    Member awssk8er GBAtemp Advanced Maniac

    Joined:
    Jun 26, 2007
    Messages:
    1,605
    Location:
    New Jersey
    Country:
    United States
    I think I did it correctly, but still doesn't work.

    Are you sure it's IOS36?
     
  5. Szalkow

    Member Szalkow RawkSD Cheerleader

    Joined:
    Jul 9, 2009
    Messages:
    673
    Location:
    Uni
    Country:
    United States
    Make sure you're installing a clean, unpatched IOS.
     

Share This Page